.center-section-left-start h2 {
    font-size: 20px;
    font-weight: 600;
}
.center-heading-section h3 {
    font-size: 1.25rem;
}
.sticky-footer {
    z-index: 9;
}
.scrollTop {
    z-index: 9;
}
.health-checkup-offer.text-center {
    padding: 4px;
}
.not-homepage.footer.bottom-footer.fixed-footer {
    bottom: 0;
}
.not-homepage.footer.bottom-footer {
    background: #ffe794;
    z-index: 9;
    transition: bottom 0.5s ease-in-out;
    position: fixed;
    bottom: -40%;
    width: 100%;
    left: 0;
    padding: 8px 0;
}
.not-homepage.footer p {
    text-align: center;
    font-size: 20px;
    margin-top: 2px;
    margin-bottom: 0;
    font-weight: 600;
    color: #323534;
}

.city-padding{
	padding:20px !important;
}

.pdimg{
  padding:15px;
}




@-webkit-keyframes horizontal {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    6% {
        -webkit-transform: translate(5px, 0);
        transform: translate(5px, 0);
    }
    12% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    18% {
        -webkit-transform: translate(5px, 0);
        transform: translate(5px, 0);
    }
    24% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    30% {
        -webkit-transform: translate(5px, 0);
        transform: translate(5px, 0);
    }
    100%,
    36% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes horizontal {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    6% {
        -webkit-transform: translate(5px, 0);
        transform: translate(5px, 0);
    }
    12% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    18% {
        -webkit-transform: translate(5px, 0);
        transform: translate(5px, 0);
    }
    24% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    30% {
        -webkit-transform: translate(5px, 0);
        transform: translate(5px, 0);
    }
    100%,
    36% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
.awards-news-section,
.center-section,
.top-city-section {
    padding: 2em 0;
}
.center-section-left-start {
    padding: 1em 1em 1em 0;
}
.center-heading-section h1 {
    font-size: 26px;
    color: #181818;
    margin: 0 0 20px;
}
.center-heading-section h1 p {
    font-size: 16px;
    margin: 8px 0 0;
}
.center-left-content p {
    font-size: 18px;
    text-align: justify;
    color: #58585a;
    font-family: "Avenir LT Std 45 Book", sans-serif;
}
.center-left-content h2 {
    font-size: 20px;
    font-family: "Avenir LT Std 95 Black", sans-serif;
    color: #58585a;
    margin: 10px 0 15px;
}
.center-left-content ul li {
    color: #58585a;
    font-family: "Avenir LT Std 45 Book", sans-serif;
    font-size: 18px;
    padding: 0 0 8px 40px;
}
.center-left-content a {
    color: #f0712c;
}
.img-border {
    padding: 0;
    margin: 0 18px 8px 0;
}
.row.mob-resposive p {
    color: #58595b;
    margin-top: 6px;
    text-align: justify;
}

.descriptionContainer h2{
	font-size:19px;
	color:#221818;
	/* background: #fff2f38c;*/
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #ada7a7;
	
}

.descriptionContainer h1{
	font-size:21px;
	color:#221818;
	
}

.descriptionContainer h3{
	font-size:21px;
	color:#221818;
	
}

.descriptionContainer p{
	font-size:15px;
	color:#221818;
	
}

.bgfq{
    background: aliceblue;
    padding: 30;
}

.heading {
    margin: 20px 0;
}
.heading h3 {
    font-size: 16px;
    color: #58595b;
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 0;
    padding-bottom: 9px;
}
ul.product {
    padding: 0;
    list-style: none;
    margin: 0 0 3px 3px;
}
ul.product li {
    display: inline-block;
    margin-right: 15px;
    line-height: 65px;
    color: #58595b;
    vertical-align: top;
    padding: 0 5px;
}
ul.product li p:first-child {
    font-size: 16px;
    font-weight: 600;
}
ul.product .main-price i,
ul.product .main-price strong {
    font-size: 22px;
}
ul.product .product-price {
    line-height: 0.6;
    margin-right: 35px;
    margin-top: 1em;
}
ul.product li i {
    margin: 0 3px 0 0;
}
.save p {
    color: #f86a1f;
    margin: 0 0 18px;
}
.save i {
    margin: 0 0 0 4px;
}
span.cart {
    position: relative;
    overflow: hidden;
    display: inline-block;
    box-shadow: 5px 5px 10px #ccc;
    margin-right: 0;
    font-weight: 600;
    line-height: 14px;
}
span.cart:before {
    content: "\f07a";
    position: absolute;
    font-family: "Font Awesome 5 Free";
    left: 15%;
    top: 36%;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.col-md-12.nopadding.pack-cat .other-product-links ul li.active .box-links img {
    background: 0 0;
}

.dnawise.cart input.btn.btn-warning {
    padding: 15px 25px 15px 50px;
}
.nocost {
    margin-top: 12px;
}
.nocost,
.nocost a,G699

.request-call-back,
.request-call-back a {
    text-align: right;
    font-size: 14px;
    color: #58595b;
    margin-bottom: 5px;
}
.nocost img,
.request-call-back img {
    margin-top: -3px;
}
.request-call-back {
    padding-right: 20px;
}
.details-center.row {
    margin: 10px 0;
}
.details-center h2 {
    color: #2f2f2f;
    text-align: center;
    font-size: 22px;
}
ul.test-included {
    padding: 0;
    margin: 15px 0;
    list-style: none;
}
ul.test-included li {
    display: inline-block;
    margin-right: 15px;
    color: #2f2f2f;
    line-height: normal;
}
ul.test-included li:last-child {
    margin-right: 0;
}
ul.test-included li i {
    margin-right: 5px;
    color: #c8242a;
    font-size: 18px;
}
.test-details-list {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #dadada;
    padding: 2em 0 0;
    background: #f3f3f3;
}
.panel-title {
    position: relative;
    padding: 0;
    width: 100%;
    text-align: left;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}
.panel-body p {
    color: #58585a;
}
.panel-title .plus-icon,
.panel-title.collapsed .minus-icon {
    display: none;
}
.panel-title .minus-icon {
    color: #959595;
}
.panel-title.collapsed .plus-icon {
    display: block;
    color: #959595;
}
.panel-title span {
    font-size: 20px;
    display: block;
    font-weight: 400;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 0px;
}
.panel-title {
    display: block;
}
.panel-group .panel-heading + .panel-collapse > .list-group,
.panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 1px solid #ddd;
}
.panel-body {
    padding: 5px;
}
.panel-body ul {
    padding-left: 0;
    list-style: none;
    overflow: hidden;
    margin: 0 20px 10px 0;
}

.panel.panel-default p {
    font-size: 14px;
    margin: 0;
}
.panel.panel-default a {
    color: #000;
    font-weight: 600;
}
.panel.panel-default {
    border: 0;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 5px 10px 0 #ccc;
    padding: 16px;
    margin: 15px 0;
    position: relative;
    overflow: hidden;
}

.newdes{
    box-shadow: none !important;
    background: #fbfbfb !important;
    border: 1px solid #e5e5e5 !important;
}


.mtop40{
    margin-top: 40px;
	text-align: center;
}
.f18{
	font-size:18px !important;
}

.f16{
	font-size:16px !important;
}

.panel.panel-default #ribbon {
    width: 100px;
    height: 100px;
    background: #b8201f;
    position: absolute;
    top: -56px;
    right: -61px;
    z-index: 1;
    -webkit-transform: rotate(91deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(226deg);
}
.panel.panel-default #ribbon p {
    margin: 0;
    color: #fff6ee;
    font-weight: 600;
    transform: rotate(-180deg);
    padding: 4px;
    text-align: center;
    animation: blinker 1.5s linear infinite;
}





/* offer pckage highlights */

.ProductNewBox{
	position:relative;
	overflow:hidden;
	
}



.ProductNewBox .ribbonNew {
    width: 100%;
    height: 32px;
    background: #b8201f;
    position: absolute;
    top: 5px;
    right: -83px;
    z-index: 1;
    -webkit-transform: rotate(91deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(40deg);
}

.ribbonNew {
    margin: 0;
    font-size: 14px;
    color: #fff6ee;
    font-weight: 600;
    padding: 5px;
    text-align: center;
    animation: blinker 1.5s linear infinite;
}
/* offer pckage highlights */

.panel.panel-default:first-child,
div#women-package .panel.panel-default {
    border: 0;
}
.slick-list,
.slick-slider,
.slick-track {
    display: block;
    position: relative;
}
.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden;
}
.awards-section {
    max-width: 95%;
    margin: 0 auto;
}
.slick-slide {
    margin: 0;
    outline: 0;
    opacity: 0.2;
}
.slide.slick-slide.slick-current.slick-active {
    opacity: 1;
}
.slick-slider {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin: 1em 0 0.9em;
}
.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    top: 0;
    left: 0;
}
.slick-track:after,
.slick-track:before {
    display: table;
    content: "";
}
.slick-track:after {
    clear: both;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
    margin: 0 auto;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
    padding: 10px;
    text-align: center;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slide .process-box {
    transition: all 0.3s;
    min-height: 320px;
    padding: 10px;
    box-shadow: 0 0 5px 5px #fff;
    position: relative;
}
.slide.slick-center .process-box {
    box-shadow: 0 0 5px 5px #ccc;
}
.slick-next,
.slick-next:focus,
.slick-next:hover,
.slick-prev,
.slick-prev:focus,
.slick-prev:hover {
    color: transparent;
    outline: 0;
    background: 0 0;
}
.slick-next,
.slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 42%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    border: none;
    z-index: 99;
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
    opacity: 1;
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
    opacity: 0.25;
}
.slick-next:before,
.slick-prev:before {
    line-height: 1;
    opacity: 0.75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: 0;
}
[dir="rtl"] .slick-prev {
    right: -25px;
    left: auto;
}
.slick-prev:before,
[dir="rtl"] .slick-prev:before {
    content: url(/front/images/com/orange-left-arrow.jpg);
}
.slick-next {
    right: 10px;
}
[dir="rtl"] .slick-next {
    right: auto;
    left: -25px;
}
.slick-next:before,
[dir="rtl"] .slick-next:before {
    content: url(/front/images/com/orange-right-arrow.jpg);
}
.slider-width-center {
    max-width: 90%;
    margin: 0 auto;
}
.slider-width-center img {
    width: 90%;
    border: 1px solid #ccc;
    padding: 5px;
}
.slick-dots li,
.slick-dots li button {
    cursor: pointer;
    height: 20px;
    width: 20px;
}
.slick-dots {
    position: absolute;
    bottom: -40px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    padding: 0;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 5px;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0;
}
.slick-dots li button::before {
    font-family: "Avenir LT Std 95 Black", sans-serif;
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: "•";
    text-align: center;
    color: #dcdcdc;
    -webkit-font-smoothing: antialiased;
}
.step p,
.testimonials-section h4 {
    font-family: "Avenir LT Std 95 Black", sans-serif;
}
.slick-dots li.slick-active button:before {
    color: #f86a1f;
}
.image-section-awards {
    border: 1px solid #ccc;
    margin-bottom: 20px;
}
.awards-text h5 {
    color: #2f2f2f;
    font-size: 22px;
    line-height: 22px;
}
.step {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.step p {
    margin: 5px 0;
    font-size: 55px;
    opacity: 0.7;
    color: #ddd;
}
.slick-center .step p {
    opacity: 1;
    color: #ccc;
}
.awards-text p {
    font-size: 14px;
}
.testimonials-section {
    margin-top: 1.2em;
}
.testimonials-section p {
    color: #2f2f2f;
    line-height: 25px;
    margin-bottom: 8px;
}
.testimonials-section a {
    color: #f86a1f;
    margin-left: 5px;
}
.testimonials-section h4 {
    color: #2f2f2f;
    font-size: 16px;
    margin-bottom: 15px;
}
.testimony a.btn.btn-default {
    background: #2a2a29;
    text-decoration: none;
    color: #fff;
    border-radius: 0;
    padding: 8px 30px;
}
.product.product-index .product-box {
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    background: #f6f6f6;
    padding: 8px 15px 15px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin: 0 15px 30px 0;
    text-align: center;
}
.product.product-index .product-box .product-heading {
    margin: 0;
    padding: 0;
}
.product.product-index .product-box .product-heading .icon {
    float: none;
    margin: 0;
}
.product.product-index .product-box h2,
.product.product-index .product-box h3 {
    font-size: 18px;
    margin: 15px 0;
    color: #333;
    font-family: "Avenir LT Std 95 Black", sans-serif;
}
.product.product-index .product-box h2 a,
.product.product-index .product-box h3 a {
    color: #333;
}
.product-box .product-heading h3 a:hover,
.product.product-index .product-box h2 a:hover,
.product.product-index .product-box h3 a:hover {
    color: #f86a1f;
}
.product-box .product-heading h3 a {
    color: #454545;
}
.product-image img {
    width: 100%;
}
.center-section-left-start.product .product-heading {
    margin-bottom: 8px;
}
.center-section-left-start.product.product-categories .product-box .icon {
    float: left;
    width: 65px;
    margin-right: 12px;
}
.center-section-left-start.product.product-categories .product-box {
    margin: 10px;
    border: 1px solid #ddd;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    padding: 10px 15px;
    border-radius: 10px 0;
}
.center-section-left-start.product.product-categories .product-image {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #e6e9ee;
}
.product-box,
.product-image {
    border: 1px solid #d2d2d2;
}
.center-section-left-start.product.product-categories .product-description p {
    font-size: 14px;
    font-family: "Avenir LT Std 45 Book", sans-serif;
    color: #888;
}
.center-section-left-start.product .center-heading-section img {
    margin: 0 0 10px;
}
.product-box {
    margin: 10px;
    box-shadow: 0 5px 5px #ababab;
	position:relative;
}
.product-box .product-heading {
    padding: 10px;
}
.product-box .product-heading .icon {
    float: left;
    margin: 5px 10px 0 -5px;
}
.product-box .product-heading h3 {
    font-size: 16px;
    font-family: "Avenir LT Std 95 Black", sans-serif;
    color: #454545;
    margin-top: 10px;
}
.product-box .product-heading h5 {
    font-size: 14px;
    color: #454545;
}
.product-description {
    padding: 10px 15px;
}
.product-description p {
    color: #454545;
    font-size: 15px;
}
.product-description .btn.btn-default {
    border: 1px solid #b0aeaf;
    color: #262626;
    text-decoration: none;
    background: linear-gradient(#fdfdfd, #d6d6d6);
    margin-bottom: 10px;
}
.other-packages .heading h2 {
    font-size: 26px;
    color: #181818;
}
.other-product-links ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.other-product-links ul li {
    float: left;
    text-align: center;
    width: 14%;
    margin-right: 35px;
    border: 1px solid #dedede;
    padding: 15px;
    border-radius: 5px;
}
.other-product-links ul li:last-child {
    margin-right: 0;
}
.box-links img {
    border-radius: 50%;
    padding: 2px;
}
.box-links h3 {
    font-size: 16px;
    margin: 10px 0 5px;
    color: #454545;
}
.box-links .link {
    color: #545454;
    text-decoration: underline;
    font-size: 14px;
}
.other-product-links ul li.active {
    background: #f5f5f5;
    border-color: #d2d2d2;
    box-shadow: 0 3px 2px #b4b4b4;
}
.other-product-links ul li.active .box-links .link {
    color: #d13940;
}
.selection-form {
    background: #000;
    padding: 25px 40px;
}
.selection-form select {
    margin-bottom: 20px;
    border-radius: 0;
    padding: 10px 0 10px 15px;
    height: auto;
}
span.tabs {
    display: block;
    font-size: 14px;
    margin: 10px 0 0;
    color: #5d5858;
}
.freetext {
    animation: blinker 1.5s linear infinite;
    color: #ca2127;
    margin-bottom: 1em;
    font-weight: 600;
    font-size: 16px;
    background: #fffccc;
    border: 1px solid;
    padding: 5px;
}
@keyframes blinker {
    50% {
        color: #f98140;
    }
}

.parts-organs-section h5 {
    margin: 5px 0 10px;
    font-family: "Avenir LT Std 95 Black", sans-serif;
    font-size: 16px;
}
.parts-organs-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.parts-organs-section ul li {
    width: 10%;
    margin: 0 5px 0 0;
    float: left;
    text-align: center;
    padding: 5px;
}
.parts-organs-section ul li .img-sec-txt p {
    text-align: center;
}
.parts-organs-section ul li .img-sec {
    line-height: 50px;
}
.parts-organs-section ul li p {
    font-size: 14px;
    margin: 5px 0 0;
}
.package-test {
    padding: 1em 0;
    background: #f3f3f3;
}
.price-section {
    padding: 20px 0 0;
    border-bottom: 1px solid #c6c6c6;
}
.product-ratings.text-center {
    margin-top: 3em;
}
.price-section .product-buy {
	text-align: center;
}

.price-section .avail-offer-section ul.offer li,
.price-section-up .avail-offer-section ul.offer li {
    background: url(/front/images/com/product-offers.jpg) 0 3px no-repeat;
    padding-left: 25px;
    font-size: 14px;
    margin-bottom: 10px;
}
.price-section .avail-offer-section {
    height: auto;
    overflow: y;
}
.price-section-up .avail-offer-section {
    padding-top: 2em;
}
.avail-offer-section ul {
    list-style: none;
    padding: 0;
}
.avail-offer-section h5 {
    font-size: 16px;
    font-weight: 600;
}
ul.offer-desc-btn li:last-child {
    background: #ccc !important;
    border: 1px solid #ccc;
    padding: 2px 6px !important;
    border-radius: 0;
}
ul.offer-desc-btn li:first-child {
    border: 1px solid #ccc;
    padding: 2px 6px !important;
    border-radius: 0;
    width: 105px;
    margin-right: -5px;
}
ul.offer-desc-btn li {
    background: 0 0 !important;
    display: inline-block;
    padding: 0 !important;
}
ul.offer li button.btn.btn-info span:hover {
    background: #19b32d;
}
ul.offer li button.btn.btn-info:hover {
    border: 1px solid #19b32d;
    border-right: 0;
}
span.strike {
    text-decoration: line-through;
}
.slider-testimonials-product {
    padding: 2em 0;
}
.product-related {
    padding: 1em 0 0;
}
ul.related-products {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
    text-align: center;
}
ul.related-products li {
    float: left;
    width: 18%;
    margin: 11px;
}
.related-product-box {
    border: 1px solid #ddd;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    padding: 10px;
    border-radius: 10px 0;
    min-height: 260px;
}
.center-heading-section h5 {
    font-weight: 600;
}
.related-product-heading h4 {
    font-size: 13px;
    margin: 6px 0 2px;
    color: #333;
    font-family: "Avenir LT Std 95 Black", sans-serif;
    font-weight: 600;
}
.related-product-heading span {
    font-size: 13px;
    font-family: "Avenir LT Std 45 Book", sans-serif;
}
.related-product-img {
    padding: 5px;
    margin: 8px 0 10px;
}
.related-product-btn .btn {
    font-size: 12px;
    margin: 2px 0;
}
.process-box.final {
    padding: 10px;
    background: #c60b16;
}
.process-box.final .image-section-awards {
    border: 0;
}
.process-box.final .awards-text h5 {
    color: #fff;
    line-height: 38px;
    font-size: 1.7rem;
}
.process-box.final .step {
    position: relative;
    top: 2em;
}
.process-box.final .image-section-awards img {
    margin: 10px auto 25px;
}
.process-box.final .step .btn {
    background: #f86a1f;
}
.process-box.final .step .btn i {
    -webkit-animation: horizontal 2s ease infinite;
    animation: horizontal 2s ease infinite;
    margin-left: 5px;
}
.center-index-search {
    background: '';
    background-size: auto;
    padding: 2em 0;
    background-size: cover;
    text-align: center;
}
.center-index-search form {
    max-width: 90%;
    margin: 10px auto;
}
.center-index-search .form-group,
.center-index-search .input-group {
    margin: 0;
}
.center-index-search form input,
.center-index-search form select {
    border-radius: 0;
    height: 45px;
    border-right: 0;
}
.center-index-search form select {
    margin-left: 10px;
}
.center-index-search .input-group input#inputPincode {
    border-radius: 0;
    height: 44px;
    border: 1px solid #000;
}
.center-index-search button.btn.btn-warning {
    margin: 0 1em;
    padding: 10px 20px;
    border-radius: 0;
    border: 0;
    background: #d1232a;
    color: #fff;
}
.center-index-search .col-md-2.nopadding {
    text-align: center;
}
.col-md-12.center-heading-section {
    text-align: center;
    margin: 20px 0 0;
}
.terms-condition {
    position: relative;
    padding-left: 22px;
    line-height: 34px;
}
input#tems-checked {
    margin: 0;
    left: 4px;
    top: 10px;
}
.price-section-up span {
    font-family: "Avenir LT Std 95 Black", sans-serif;
    font-size: 20px;
    color: #ff8e0c;
}
span.dnawise-gst {
    font-size: 14px;
    font-family: "Avenir LT Std 55 Roman", sans-serif;
    color: #58595b;
}
.heading-subprod h2 {
    font-size: 30px;
    font-weight: bolder;
    margin: 0 0 0.8em;
    color: #202020;
    text-align: center;
}
.sub-product-box {
    background: #fff;
    padding: 10px;
    box-shadow: 5px 5px 5px #ccc;
    border: 1px solid #ccc;
    margin-top: 10px;
}
.product-heading {
    position: relative;
}
.sub-product-box .product-heading img {
    position: absolute;
    background: #ca2127;
    border-radius: 50%;
    left: -3px;
    top: -5px;
}
.sub-product-box .product-heading h3 {
    background: #f4f4f4;
    padding: 15px 0 15px 72px;
    margin: 0;
    border: 1px solid #ddd;
    border-radius: 18px 0 0 18px;
    font-size: 1.25rem;
}
.test-list ul {
    margin: 20px 0 0 15px;
    padding: 0;
    list-style: none;
}
ul.showpanel,
ul.showpanel-three,
ul.showpanel-two {
    margin-top: 0;
    display: none;
}
.test-list ul li {
    color: #1f1f1f;
    font-size: 14px;
    list-style: none;
    background: url(/front/images/com/product-test-list.png) no-repeat;
    background-position: 0 4px;
    padding: 0 0 8px 20px;
    font-weight: 500;
}
a.list {
    color: #333;
    padding-left: 16px;
    margin: 6px 0 0;
    display: block;
}
span.test-para {
    float: right;
    font-size: 14px;
    background: grey;
    margin-right: 10px;
    margin-top: -5px;
    padding: 8px;
    border-radius: 50%;
    color: #fff;
    font-weight: 400;
}
.tooltip-custom {
    position: relative;
    display: inline-block;
    cursor: help;
    margin-left: 12px;
    font-size: 14px;
    font-weight: 600;
}
.tooltip-custom:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
span.test-para.tooltip-custom .tooltiptext {
    top: 34px;
    width: auto;
    left: 18px;
}
.tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 250px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.6s;
    margin-left: 20px;
    margin-top: -42px;
    padding: 8px;
    font-size: 13px;
    left: 100%;
    top: -2%;
    font-weight: 400;
}
.tooltiptext:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}
.works-image .image {
    background: #e8e7e7;
    width: 120px;
    margin: 0 auto 30px;
    padding: 10px;
    border-radius: 50%;
    height: 120px;
    line-height: 95px;
    position: relative;
}
.image::after {
    content: "";
    position: absolute;
    left: 2%;
    width: 120px;
    height: 3px;
    display: block;
    bottom: -15px;
    border-radius: 50%;
    background: #eee;
}
.works-text.product-text {
    min-height: 190px;
    box-shadow: 0 0;
}
.product-services ul li h5,
.works-text h3 {
    color: #454545;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 12px;
    letter-spacing: 1px;
}
.product-text ul {
    margin: 10px 0 !important;
    padding-left: 0;
    list-style: none;
}
.works-text.product-text ul li {
    background: 0 0;
    color: #444;
    border: 0;
    padding: 5px 5px;
    font-size: 14px;
}
.works-step {
    color: #e0dfdf;
    font-size: 5em;
    font-weight: 600;
    position: relative;
    font-family: sans-serif;
    letter-spacing: 1px;
}
.works-step.one:after,
.works-step.three:before,
.works-step.two:after,
.works-step.two:before {
    content: "";
    height: 2px;
    background: #e8e7e7;
    display: block;
    position: absolute;
    width: 50%;
    top: 50%;
    right: -12%;
}
.works-step.three:before,
.works-step.two:before {
    right: auto;
    left: -12%;
}
.how-it-works.spacing .btn {
    background: linear-gradient(to right, #ff7400, #ffa443);
    padding: 0.8em 2em;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    border: 0;
}
.package-test.spacing {
    padding: 2em 0;
    background: #f3f3f3;
}
.how-it-works.spacing {
    padding: 2em 0;
}
.without-opacity-slider .slick-slide {
    opacity: 1;
}
.without-opacity-slider .slick-prev:before {
    content: '';
}
.without-opacity-slider .slick-next:before {
    content: url("");
}
.without-opacity-slider .slick-prev {
    left: -15px;
}
.without-opacity-slider .slick-next {
    right: -8px;
}
.without-opacity-slider .product-box {
    padding: 4em 0 0.5em;
    box-shadow: 0 0 5px 5px #eee;
    margin-bottom: 0.5em;
    position: relative;
    margin-top: 3em;
    background: #fff;
}
.without-opacity-slider .product-box .image-section {
    position: absolute;
    top: -13%;
    width: 100%;
}
.without-opacity-slider .product-box .image-section .product-img-box {
    background: #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    line-height: 72px;
}
.without-opacity-slider .product-box img {
    display: block;
    margin: 0 auto;
}
.without-opacity-slider .product-box .text-section {
    padding: 0 15px;
    text-align: left;
}
.without-opacity-slider .product-box h4 {
    font-size: 16px;
    margin: 0;
    color: #333;
}
.without-opacity-slider .product-box ul.product-test-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.without-opacity-slider .product-box ul.product-test-list li {
    color: #343434;
    font-family: "Avenir LT Std 55 Book", sans-serif;
    font-size: 14px;
    padding: 0 0 5px 20px;
    background: url(/front/images/com/arrow-product.png) 4px 5px no-repeat;
}
.without-opacity-slider .product-box ul.product-test-list li:last-child {
    background: 0 0;
    padding-left: 0;
    font-family: "Avenir LT Std 95 Black", sans-serif;
    font-weight: 600;
}
.without-opacity-slider .product-box ul.product-test-list li:last-child a {
    font-family: "Avenir LT Std 95 Roman", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #ff5900;
    text-decoration: none;
}
.without-opacity-slider .product-box .button-section {
    margin-top: 1.5em;
}
.without-opacity-slider .product-box .button-section span.cart:before {
    display: none;
}
.right-side-center-search .heading {
    padding: 0;
}
.right-side-center-search .heading h4 {
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    text-align: left;
    color: #212529;
}
.right-side-center-search .center-index-search .form-group,
.right-side-center-search .center-index-search .input-group {
    margin: 0 0 10px;
}
.right-side-center-search .center-index-search form select {
    margin-left: 0;
}
.right-side-center-search .center-index-search {
    margin-bottom: 1.5em;
    padding: 2em 0 1em;
}
.packaage-section .text-center h5 {
    font-size: 24px;
}
.rating {
    display: none !important;
}
#package-terms .modal-dialog {
    max-width: 80%;
    background: 0 0;
}
#package-terms .modal-content {
    border: 0 solid rgba(0, 0, 0, 0.2);
}
#package-terms .modal-header {
    background: #0277bd;
    z-index: 999;
    color: #fff;
    display: block;
    text-align: center;
    border: 0;
    position: relative;
}
#package-terms .modal-title {
    text-align: left;
}
#package-terms button.close {
    position: absolute;
    opacity: 1;
    margin: 0 !important;
    font-size: 4em;
    right: -65px;
    top: -20px;
    color: #fff;
}
#package-terms .modal-body {
    background: #fff;
    padding: 1rem;
    border: 2px solid #0277bd;
    max-height: 520px;
    overflow-y: scroll;
}
#package-terms .package-terms h6.main-heading {
    border-bottom: 1px solid #000;
}
#package-terms .package-terms h6.main-heading p {
    background: #000;
    color: #fff;
    padding: 5px 15px;
    border-bottom: 1px solid #000;
    display: inline-block;
    margin: 0;
    font-size: 16px;
    line-height: normal;
    border-radius: 0 15px 0 0;
}
#package-terms .package-terms ol {
    padding-left: 24px;
}
#package-terms .package-terms h5 {
    background: #ddd;
    padding: 5px 10px;
    line-height: normal;
    font-size: 15px;
    border: 1px solid #959595;
    margin: 10px 0 15px;
    text-align: center;
}
#package-terms .package-terms a {
    color: #f0712c;
}
.panel-heading h4 {
    margin-bottom: 0;
    margin-top: 8px;
}
#videoModal button.mfp-close {
    background: #000;
    border-radius: 50%;
    position: absolute;
    right: 0;
    z-index: 5;
    border: 0;
    color: #fff;
}
.sticky-ban-popup {
    background: #c9c9c9;
    padding: 8px;
    border-radius: 5px;
    margin: 0 auto;
    margin-bottom: 2em;
}
.sticky-ban-popup .sticky-text h6 {
    margin: 0;
}
.sticky-ban-popup .sticky-text i {
    color: #fff;
    padding: 8px 14px;
    background: #f01e07;
    font-size: 12px;
    border-radius: 8px;
    margin-left: 10px;
}
.sticky-ban-popup:hover {
    background: #adadad;
    cursor: pointer;
}
.modal-dialog .modal-content h4 {
    margin-bottom: 1em;
    font-size: 18px;
}
.testimonial_tex {
    max-width: 33%;
    margin: 0 auto;
    margin-top: 1em;
}
body.modal-open {
    padding-right: 0 !important;
}
ul.offer .offer-desc-btn .btn-info {
    background: 0 0;
    border: 1px dotted #525252;
    border-right: 0;
    font-size: 12px;
    padding: 2px 0 2px 4px;
    color: #000;
}
ul.offer .offer-desc-btn .btn-info span {
    background: #525252;
    padding: 5px 6px;
    color: #fff;
    border-radius: 0 4px 4px 0;
    font-size: 12px;
}
.modal-body button.close {
    position: absolute;
    top: 10px;
    right: 10px;
}
.modal-body button.close span {
    color: #000;
}
.modal-dialog.modal-lg .modal-content {
    border-radius: 0;
    border: 0;
}
.modal-lg {
   /* max-width: 600px;*/
}
.cust-reviews section.slider {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 185px;
	/*height:95%;*/
    padding: 0 12px;
}
.cust-reviews section.slider .reviews {
    overflow-wrap: break-word;
}
.testimonial_tex.img-back {
    position: relative;
    background: #000;
}
.testimonial_tex.img-back .img-responsive {
    opacity: 0.5;
    cursor: pointer;
    width: 100%;
}
.testimonial_tex.img-back img.img-youtube {
    position: absolute;
    top: 60px;
    left: 35%;
    cursor: pointer;
}
.pcatul li:after {
    content: "|";
    padding-left: 10px;
}
.pcatul li:last-child:after {
    content: none;
}
.without-opacity-slider .product-box .avail-offers {
    margin-top: 10px;
    font-size: 14px;
    color: green;
}
.without-opacity-slider .product-box {
    height: 374px;
}


.boxsty {
    border: 1px solid #e3e3e3a6 !important;
    background: #f7f7f7c4 !important;
    border-radius: 6px;
     box-shadow: 0 0px 0px 0 #ededed !important;
    padding: 16px;
    margin: 15px 0;
    position: relative;
    overflow: hidden;
}

.panel-titlenew {
    font-size: 20px;
    display: block;
    font-weight: 400;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: -8px !important;
}

.pt10f{
    padding-top: 10px;
}


.spacer {
    margin-bottom: 40px;
    display: block;
    width: 100%;
    height: 1px;
}

.img-size{
	width:76%;
}



.pkgh{
    background: #fa9014;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 8px 2em;
    color: #fffcfc;
    display: inline-block;
    margin: 0 auto;
    font-size: 14px;
    box-shadow: 0 2px 2px #ccc;
}


@media screen and (max-width: 1024px) {
	
	.img-size{
	width:100%;
}

	
    .product-box .product-heading h3,
    .product-description .btn.btn-default {
        font-size: 15px;
    }
    .product-description p {
        font-size: 13px;
    }
    .other-product-links ul li {
        margin-right: 28px;
    }
    .top-city-section h3 {
        font-size: 18px;
    }
    .slide .process-box {
        min-height: 355px;
    }
    ul.related-products li {
        width: 22%;
    }
    .product.product-index .product-box h3 {
        font-size: 16px;
    }
    .parts-organs-section ul li {
        margin: 0;
        width: 12%;
    }
    .testimonial_tex {
        max-width: 100%;
    }
    .testimonial_tex img,
    .testimonial_tex object {
        height: auto;
    }
	
}
@media screen and (max-width: 980px) {
	
	.font25{
    font-size: 25px;
}
	
	.city-padding{
	padding:0px !important;
}
    .freetext {
        display: block;
        margin-top: 1em;
    }
    .not-homepage.footer.bottom-footer {
        z-index: 9;
        padding: 8px 0 60px;
    }
    .row .responsive-div-50:last-child {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .responsive-div-50 {
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 10px;
    }
    .row.dnawise-pcklst .responsive-div-50:last-child {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .center-section-left-start {
        padding: 0 0 1.5em;
    }
    .test-details-list {
        padding: 1em 0 0;
    }
    .contact-form-section {
        margin: 0 0 20px;
    }
    .col-md-3.full-width {
        padding-top: 2em;
    }
    .center-section-left-start.product .center-heading-section img {
        margin-left: 0;
    }
    .product-box .product-heading h3,
    .product-description .btn.btn-default {
        font-size: 16px;
    }
    .product-description p {
        font-size: 15px;
    }
    .other-product-links ul li {
        width: 32%;
        margin: 0 1% 1% 0;
    }
    .other-product-links ul li:nth-child(3) {
        margin-right: 0;
    }
    .product-description {
        padding: 10px 0;
    }
    .product-description .btn {
        font-size: 14px;
    }
    .product.product-index .product-box h3 {
        font-size: 14px;
        font-family: inherit;
    }
    .right-side-center-search .center-index-search .form-group .btn {
        margin: 0 auto 0 20px;
    }
    .panel-title {
        width: 90%;
    }
    .panel-title span {
        right: -33px;
    }
    .row.mob-resposive p {
        text-align: left;
    }
    ul.city-list li {
        width: 33%;
    }
    .fom-call-back .btn {
        padding: 0.375rem 0.75rem;
    }
    .center-heading-section h1,
    .center-heading-section h3 {
        text-align: left;
        font-size: 25px;
    }
    ul.related-products li {
        width: 30%;
        margin: 11;
    }
    .parts-organs-section ul li {
        width: 96px;
    }
    .awards-text h5 {
        font-size: 20px;
        line-height: 26px;
    }
    .process-box.final .awards-text h5 {
        font-size: 17px;
        line-height: 20px;
    }
    .slide .process-box {
        min-height: 290px;
    }
    .center-index-search button.btn.btn-warning {
        margin: 1em 0 0;
    }
}
@media screen and (max-width: 767px) {
	
		.disp-block-desk{
	display: block !important;
}
.disp-n-mob{
    display: none;
}
	
	
	
    div#packages-half {
        border-bottom: 1px solid #dedede;
    }
    .panel-body {
        max-width: 100%;
    }
    .panel-body ul {
        margin-bottom: 0;
    }
    .not-homepage.footer.bottom-footer.fixed-footer {
        display: none;
    }
    .works-text.product-text {
        min-height: auto;
    }
    .works-step.one:before,
    .works-step.three:after {
        content: "";
        height: 2px;
        background: #e8e7e7;
        display: block;
        position: absolute;
        width: 50%;
        top: 50%;
        right: -12%;
    }
    .works-step.one:before {
        right: auto;
        left: -12%;
    }
    .right-side-center-search .center-index-search .form-group .btn {
        margin: 0 auto;
    }
    .without-opacity-slider .slick-slider .slick-list,
    .without-opacity-slider .slick-slider .slick-track {
        width: 100% !important;
        transform: none !important;
    }
    .row .responsive-div-50 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .center-index-search form select {
        margin: 12px 0;
    }
    .process-box.final .awards-text h5 {
        line-height: 30px;
        font-size: 1.5rem;
    }
    .process-box.final .step .btn {
        margin: 20px 0;
    }
    .process-box.final .step {
        top: auto;
    }
    .slick-slide {
        opacity: 1;
    }
    .without-opacity-slider .col-md-3.slide.slick-slide {
        width: 100% !important;
    }
    .center-section-left-start.product.product-index .col-md-4.nopadding,
    .product.prd-responsive .col-md-6 {
        max-width: 50%;
    }
    .product.prd-responsive .product-box .product-description,
    .product.prd-responsive .product-box .product-image,
    .without-opacity-slider .col-md-3.slide.slick-slide.slick-cloned {
        display: none;
    }
    .product-box .product-heading .icon {
        float: none;
        margin: 0;
    }
    .product.prd-responsive .product-box {
        box-shadow: 0 0 0;
        text-align: center;
    }
    .other-product-links ul li,
    .other-product-links ul li:nth-child(3) {
        width: 48%;
        margin: 0 3% 4% 0;
    }
    .other-product-links ul li:nth-child(2n) {
        margin-right: 0;
    }
    .product-image img {
        width: 100%;
        height: 240px;
        padding: 5px;
    }
    .product-box .product-heading h3,
    .product-description .btn.btn-default {
        display: block;
    }
    .product.product-index .product-box {
        margin: 0 15px 15px 0;
    }
    .center-heading-section,
    .center-heading-section h1 {
        text-align: center;
    }
    .right-side-center-search .heading h4 {
        text-align: center;
    }
    .center-heading-section h3 {
        text-align: center;
    }
    ul.city-list li {
        width: 50%;
    }
    .nocost,
    .nocost a,
    .request-call-back,
    .request-call-back a {
        text-align: left;
    }
    .slide .process-box {
        min-height: auto;
    }
    .step {
        position: relative;
    }
    .step p {
        line-height: normal;
    }
  
}
@media screen and (max-width: 480px) {
	
	
.ProductNewBox .ribbonNew {
	 right: -115px;
	 height: 28px;
	 border:1px solid blue;
	
}

	
	
    .process-box.final .awards-text h5 {
        line-height: 30px;
        font-size: 1.4rem;
    }
    .img-border.float-left .img-fluid {
        max-width: 180px;
        margin-right: 0;
        margin-top: 10px;
    }
    .product-image img {
        height: auto;
    }
    .img-border.float-left {
        float: none !important;
        text-align: center;
    }
    .center-mobile {
        text-align: center;
    }
    .slick-slider {
        margin-bottom: 2em;
    }
    .slick-next {
        right: -11px;
    }
    .slick-prev {
        left: -22px;
        z-index: 99;
    }
  
    ul.related-products li {
        width: 44%;
        margin: 11px;
    }
    .related-product-box {
        text-align: center;
    }
    .center-heading-section h1 {
        margin: 0 0 10px;
        text-align: center;
        font-size: 24px;
    }
}
@media screen and (max-width: 396px) {
	
    ul.related-products li {
        width: 43%;
    }
}
@media screen and (max-width: 414px) {
	
    .test-details-list .col-md-6,
    .test-details-list .container {
        padding: 0 5px;
    }
    .parts-organs-section ul li {
        width: 33%;
    }
    .related-product-heading h4 {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 0;
    }
   
}
@media screen and (max-width: 375px) {
	
    .process-box.final .awards-text h5 {
        line-height: normal;
        font-size: 20px;
    }
    ul.related-products li {
        width: 43%;
        margin: 11px;
    }
    .center-heading-section h1 {
        text-align: center;
    }
    ul.product li {
        line-height: 36px;
    }
    .center-section-left-start.product.product-index .col-md-4.nopadding {
        max-width: 100%;
    }
    .product.product-index .product-box {
        margin: 0 0 15px;
    }
}
@media screen and (max-width: 360px) {
	
    ul.city-list li {
        width: 100%;
    }
    .slick-slider {
        margin-bottom: 3em;
    }
    .nav-tabs .nav-item {
        margin-bottom: 10px;
    }
    .center-heading-section h5 {
        font-size: 1.2em;
    }
    .center-heading-section h1 {
        text-align: center;
    }
    ul.related-products li {
        width: 100%;
        margin: 11px 24px 10px 0;
    }
}
@media screen and (max-width: 320px) {
    .process-box.final .step .btn {
        font-size: 14px;
    }
}
.pcatul {
    padding: 0;
    list-style: none;
}
.pcatul li {
    display: inline-block;
    padding: 0 8px 8px 0;
    background: none;
    font-weight: 600;
    color: rgb(209, 35, 42);
}
.pcatul li a {
    color: rgb(209, 35, 42);
    font-family: "Avenir LT Std 45 Book", sans-serif;
    font-size: 14px;
}



/*sayyad*/
.yesbtn{
    background: #eee;
    border-radius: 4px;
    margin: 0 5px;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 4px 8px;
    color: #000;
    cursor:pointer;
}

.nobtn{
    background: #eee;
    border-radius: 4px;
    margin: 0 5px;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 4px 8px;
    color: #000;
    cursor:pointer;
}

.arti-bg{
    margin-top: 20px;
	margin-bottom:20px;
    background: #fff5ef;
	    padding: 40px;
}

.pd-10{
	padding:10px;
}

.pdt-20{
	    padding-top: 20px;
}

.c-green{
    padding-right: 5px;
    color: #008a00;
}

.c-red{
    padding-right: 5px;
    color: #e6570c;
}

.f18pro {
    font-size: 18px;
}
.f16pro{
    font-size: 16px;
	color: #b54040;
}
.f15par{
    font-size: 14px;
}

.undernone{
    text-decoration: auto !important;
}
.p30he {
    padding: 27px;
}
.wi100btn{
    width: 100%;
    background: #f57b18;
    border-color: #df6e12;
}
.btn-primary:hover {
    color: #fff;
    background-color: #e74e32;
    border-color: #d8302c;
}

.boxshadow{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
	





/* for owl carousel for dna show more packages */
.owl-carousel .owl-item {
    transition: all 0.3s ease-in-out;
}

.owl-carousel .owl-item .card {
    padding: 15px;
    position: relative;
}

.owl-carousel .owl-stage-outer {
    overflow-y: auto !important;
    padding-bottom: 40px;
}

.owl-carousel .owl-item img {
    /* height: 200px; */
    object-fit: cover;
    border-radius: 6px;
}

.owl-carousel .owl-item .card .name {
    position: absolute;
    bottom: 20px;
    left: 33%;
    color: #101c81;
    font-size: 1.1rem;
    font-weight: 600;
    background-color: aquamarine;
    padding: 0.3rem 0.4rem;
    border-radius: 5px;
    box-shadow: 2px 3px 15px #3c405a;
}

.owl-carousel .owl-item .card {
    opacity: 0.2;
    transform: scale3d(0.8, 0.8, 0.8);
    transition: all 0.3s ease-in-out;
}

.owl-carousel .owl-item.active.center .card {
    opacity: 1;
    transform: scale3d(1, 1, 1);
}

.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
	    margin-bottom: 35px;
}

.owl-theme .owl-dots .owl-dot span {
    height: 10px;
    background: #2a6ba3 !important;
    border-radius: 2px !important;
    opacity: 0.8;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    height: 13px;
    width: 13px;
    opacity: 1;
    transform: translateY(2px);
    background: #fe6d1e !important;
}


@media(min-width: 480.6px) and (max-width: 575.5px) {
    .owl-carousel .owl-item .card .name {
        left: 24%;
    }
}

@media(max-width: 360px) {
    .owl-carousel .owl-item .card .name {
        left: 30%;
    }
}


.card{
    border: 1px solid #9d9d9d !important;
}

.cat_img{
    height:auto;
    width: 100%;
}

.ckp-proces-gen {
    background: #0f184c;
    border-color: #131d56;
}

.disp-block-desk {
	display: none;
}

/* end for owl carousel for dna show more packages */